mdatabase_find(3m17n)

NAME
mdatabase_find - Look for a data in the database.

SYNOPSIS
MDatabase* mdatabase_find (MSymbol tag0, MSymbol tag1, MSymbol tag2, MSymbol tag3)

DESCRIPTION
Look for a data in the database.

The mdatabase_find() function searches the m17n database for a data who has tags tag0 through tag3, and returns a pointer to the data. If such a data is not found, it returns NULL.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.